<!-- ################################################################################################ -->
<div class="wrapper bgded overlay" style="background-image:url('<?php echo get_template_directory_uri();?>/images/demo/backgrounds/01.png');">
  <div id="breadcrumb" class="hoc clear"> 
    <!-- ################################################################################################ -->
    <h6 class="heading"><?php echo get_the_title();?></h6>
    <!-- ################################################################################################ -->
  </div>
</div>
<!-- ################################################################################################ -->